var EeXXX = function () {};

/*
 * Add Event when the App loaded
 */
EeXXX.Load = function (parameter)
{
    this.LoadEvent();
};

/*
 * Add event
 */
EeXXX.LoadEvent = function ()
{
    Dashboard.AddEventAppMenu(EeXXX.Execute, "", "EeXXX");
    Dashboard.AddEventWindowsTool("EeXXX");
};

/***
 * Start the Event for Member 
 */
EeXXX.LoadMember = function () {
};

/*
 * Execute a function
 */
EeXXX.Execute = function (e)
{
    //Call the function
    Dashboard.Execute(this, e, "EeXXX");
    return false;
};

/***
 * Init the app front page
 */
EeXXX.Init = function (app, method) {
    if (app == "EeXXX") {
        switch (method) {
            default :
                break;
        }
    }
};

/***
 * Init the Admin Widget
 */
EeXXX.InitAdminWidget = function () {

};